###

###

###

###

###

    DIFFTIME(3)         Linux Programmer's Manual         DIFFTIME(3)

    NAME
           difftime - calculate time difference

    SYNOPSIS
           #include <time.h>

           double difftime(time_t time1, time_t time0);

    DESCRIPTION
           The  difftime()  function  returns  the  number of seconds
           elapsed between time time1 and time time0.  The two  times
           are  specified in calendar time, which represents the time
           elapsed since 00:00:00 on  January  1,  1970,  Coordinated
           Universal Time (UTC).

    CONFORMING TO
           SVID 3, BSD 4.3, ISO 9899

### SEE ALSO

date, gettimeofday, time, ctime, gmtime, ,

###

    GNU                        July 2, 1993                         1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0